/* body {padding: 0 2em;} */
table.table { 
width: 100%;
font-size:80%; 
}
.table th, .table td { 
text-align: left; 
padding: 0.25em;
}	
.table tr { 
border-bottom: 1px solid #DDD;
}
table {
border-collapse: collapse;
}
td, th {
border: 0.5px solid rgba(3,3,3,0.2);
border-collapse:collapse;
}   
@media screen and (max-width: 800px) {
tr{ 
    display: flex; 
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0.5em 0;
    border: 1px solid rgba(3,3,3,0.2);
}
td, th {
flex: 1 1 50%;
border: 0.5px solid rgba(3,3,3,0.2);
} 
}
.viola {
background-color:#8a2be2;
color:#ffffff;}
h1.viola{
margin-top:2em;	
margin-bottom:1em;	
color:#FFFFFF;
padding:1em;
font-size:1.2em;
}
td{vertical-align:top;}